@charset "utf-8";
/* CSS Document */


/*コメント*/
.commentBox {
	margin:0;
	padding:12px 12px 0;
}

.commentBox dl {
	margin:0 !important;
}

.commentBox dt {
	background-color:#0051a4;
	margin:-12px -12px 10px;
	padding:0px 8px !important;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);
	color:#fff;
}

.commentBox dt span {
	font-size:20px;
	margin-right:4px;
	font-weight:bold;
}

.commentBox dd {
	width:auto;
	overflow:hidden;
	margin:20px 0 0;
}

.commentBox dd p {
	display: block;
	padding-top:20px;
	margin: 0 0 20px !important;
	font-size:20px;
}

.commentBox dd .socialBox {
	overflow: hidden;
	margin: 0;
}

.commentBox dd .iine {
	clear: both;
	float: right !important;
	margin: 1px 0 0 20px;
	width:100px
}

.commentBox dd .iine .fb-like {
	float:right;
}

.commentBox dd .tweetBtn {
	width:90px !important;
	overflow:hidden;
	float:right;
	margin-left:20px;
}

.commentBox dd .hatena {
	float:right;
}

@media only screen and (max-width : 640px){
	.commentBox dd p {
		padding-top:0;
	}
	.commentBox dd .iine {
		margin: 1px 0 0 10px;
	}
	.commentBox dd .tweetBtn {
		margin-left:10px;
	}

}

.contriesList {
	/*margin:20px -12px 0;*/
	border-bottom:none !important;
}

.contriesList ul {
	overflow:hidden;
	margin:0 ;
	height:50px;
	width:100%;
	overflow:hidden;
	border-bottom:4px solid #5896ea;
	background-repeat:repeat-x;
	background-position:bottom;
	/*box-shadow:inset 0 -3px 3px rgba(0,0,0,0.05);*/
}

.contriesList li {
	float:left;
	white-space:nowrap;
	text-indent:-100%;
	overflow:hidden;
	width:60px;
	padding-top:11px;
	margin:11px 0 0 5px;
	transition:0.2s;
	zoom:1;
}

.contriesList li:hover {
	margin:0 0 0 5px;
	transition:0.2s;
	cursor:pointer;
}

.contriesList li a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/flags_off.gif);
	background-repeat:no-repeat;
	display:block;
	height:50px;
	border:1px solid #ccc;

}

.contriesList li#japan a {
	background-position:0 0;
}

.contriesList li#korea a {
	background-position:-60px 0;
}

.contriesList li#china a {
	background-position:-120px 0;
}

.contriesList li.active, .contriesList li.activeK, .contriesList li.activeC {
	margin-top:0 !important;
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/flags_on.gif);
}

.contriesList li.active a, .contriesList li.activeK a, .contriesList li.activeC a {
	background-image:none !important;
	zoom:1;
}

.contriesList li.active a {
	margin-top:0;

}

.contriesList li.active {
	background-position:0 0;
}

.contriesList li.activeK {
	background-position:-60px 0;
}

.contriesList li.activeC {
	background-position:-120px 0;
}

@media only screen and (max-width : 640px){
	.contriesList ul {
		height:30px;
	}

	.contriesList li {
		background-size:90px 25px;
		width:30px;
		height:20px;
		margin:0 0 0 10px;
	}

	.contriesList li {
		background-repeat:no-repeat;
	}

	.contriesList li:hover {
		margin:0 0 0 10px;
	}

	.contriesList li.active, .contriesList li.activeK, .contriesList li.activeC {
		background-position-y:6px !important;
	}

	.contriesList li#korea, .contriesList li#korea a {
		background-position:-30px 0px;
	}

	.contriesList li#china, .contriesList li#china a {
		background-position:-60px 0px;
	}

	.contriesList li a {
		background-size:90px 20px;
		height:30px;
	}
}

.contriesList li#readme {
	float:right;
	width:200px;
	overflow:visible;
	background-image:none;
	border:none !important;
	margin:12px 10px 0 0;
	padding-top:8px;
}

.contriesList li#readme a {
	background:#5896ea;
	color:#fff;
	display:block;
	text-indent:0;
	padding:0;
	text-align:center;
	border:none !important;
	border-radius:5px 5px 0 0;
	box-shadow:none;
	height:30px;
	line-height:30px;
	width:200px;
	text-shadow:0 -1px 0 #247395;
	/*margin:5px 0 0 !important;*/
}

.contriesList li#readme:hover {
	text-decoration:none;
}

@media only screen and (max-width : 640px){
	.contriesList li#readme {
		margin:0 10px 0 0;
		padding-top:10px;
	}
	.contriesList li#readme, .contriesList li#readme a {
		width:150px;
		line-height:24px;
		text-decoration:none;
	}
	.contriesList li#readme a {
		margin:0 !important;
	}
}

/*グラフ*/
#graphBox {
	/*height:530px;*/
	height:600px;
	overflow:hidden;
	/*box-shadow:0 3px 3px #ccc !important;*/
	border: 1px solid #dce6f0;
}

#graphFrame {
	width:100%;
	/*height:530px;*/
	height:600px;
	border:none;
	margin:0;
	padding:0;
	overflow:hidden;
	display:block;
}

#graphFrame body {
	overflow:hidden;
}

@media only screen and (max-width : 1024px){
	#graphBox, #graphFrame {
		/*height:550px;*/
		height:620px;
	}
}
@media only screen and (max-width : 640px){
	#graphBox, #graphFrame {
		/*height:600px;*/
		height:670px;
		box-shadow:none !important;
	}
}

/*メニュー*/
.menuList {
	width:100%;
	overflow:hidden;
	margin:0 0 40px;
	list-style:none;
	padding:0;
	border-top:4px solid #5896ea;
	/*box-shadow:0 0 3px #ccc;*/
	/*border-radius:0 0 5px 5px;*/
}
@media only screen and (max-width : 640px){
	.menuList {
		background:none;
		box-shadow:none;
		border-top:none;
	}
}

.menuList li {
	width:12.5%;
	height:99px;
	display:block;
	float:left;
}

.menuList li a {
	display:block;
	height:99px;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	white-space:nowrap;
	overflow:hidden;
	font-size:12px;
	text-align:center;
	transition:0.3s ease-in-out;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);
	text-shadow:0 1px 0 rgba(255,255,255,1);
	/*box-shadow:inset 0 3px 3px rgba(0,0,0,0.1);*/
	line-height:160px;
}

strong {
	font-size:12px !important;
}

.menuList .btn1 a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn1_off.gif);
	color:#2c61df;
}

.menuList .btn2 a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn2_off.gif);
	color:#3ab2e5;
}

.menuList .btn3 a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn3_off.gif);
	color:#267237;
}

.menuList .btn4 a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn4_off.gif);
	color:#79a833;
}

.menuList .btn5 a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn5_off.gif);
	color:#d3842a;
}

.menuList .btn6 a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn6_off.gif);
	color:#c62a2f;
}

.menuList .btn7 a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn7_off.gif);
	color:#a32988;
}
.menuList .btn8 a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn8_off.gif);
	color:#5b2acd;
}

.menuList a:hover {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images_on.jpg);
	transition:0.3s ease-in-out;
	box-shadow:inset 0 3px 3px rgba(0,0,0,0.3);
	color:#fff;
	text-shadow:0 1px 0 rgba(0,0,0,0.5);
	/*text-shadow:0 -1px 0 rgba(255,255,255,1);*/
	text-decoration:none;
}

.menuList li.active a {
	box-shadow:none;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	text-shadow:0 -1px 0 rgba(0,0,0,0.5);
}

.menuList li.active a:hover {
	box-shadow:none;
	color:#fff;
}

.menuList .btn1 a:hover, .menuList .btn1 a:active, .menuList li.btn1.active a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn1_on.gif);
	background-color:#5896ea;

}

.menuList .btn2 a:hover, .menuList .btn2 a:active, .menuList .btn2.active a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn2_on.gif);
	background-color:#75ccee;
}

.menuList .btn3 a:hover, .menuList .btn3 a:active, .menuList .btn3.active a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn3_on.gif);
	background-color:#4da16e;
}

.menuList .btn4 a:hover, .menuList .btn4 a:active, .menuList .btn4.active a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn4_on.gif);
	background-color:#a6c566;
}

.menuList .btn5 a:hover, .menuList .btn5 a:active, .menuList .btn5.active a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn5_on.gif);
	background-color:#e2ad55;
}

.menuList .btn6 a:hover, .menuList .btn6 a:active, .menuList .btn6.active a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn6_on.gif);
	background-color:#d9545e;
}

.menuList .btn7 a:hover, .menuList .btn7 a:active, .menuList .btn7.active a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn7_on.gif);
	background-color:#c252b0;
}

.menuList .btn8 a:hover, .menuList .btn8 a:active, .menuList .btn8.active a {
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/btn8_on.gif);
	background-color:#9255de;
}

@media only screen and (min-width:641px;, max-width : 800px){
	.menuList li, .menuList li a {
		height:84px;
	}
	.menuList li a {

	}
}

@media only screen and (max-width : 640px){
	#bar1 {
		display:none;
	}

	.menuList {
		height:198px;
		margin:0;
		border-top:none !important;
	}

	.menuList li {
		width:25%;
	}

	.menuList li, .menuList li a {


	}

	.menuList li a {
		background-size:contain;
		background-position:bottom;
		text-decoration:none;
		line-height:160px;
	}
}

@media only screen and (max-width : 440px){
	.menuList li a {

	}
}

#titterBox {
	width:100%;
	overflow:hidden;
	margin:0 0 50px;
}

#leftBox {
	width:46%;
	float:left;
	overflow:hidden;
}

.fb-like {
	clear:both;
}

#copy {
	margin:0 0 30px; 
	line-height:220%; 
	font-size:14px;
}

.outline {
	overflow:hidden;
	margin:20px 0 0;
}

.outline dt, .outline dd {
	font-size:12px;
}

.outline dt {
	float:left;
	clear:both;
	width:60px;
	white-space:nowrap;
	margin-bottom:4px;
}

.outline dd {
	display:block;
	margin-left:70px;
	margin-bottom:6px;
}

#twitter {
	float:right; 
	width:48%; 
	margin-left:30px;
}



@media only screen and (max-width : 640px){
	#leftBox {
		width:auto !important;
		float:none;
		overflow:hidden;
	}
	#twitter {
		float:none; 
		width:auto; 
		margin-left:0;
		display:none;
	}
	.fb-like {
		overflow:hidden;
		width:100%;
	}
}

/*研究員紹介*/
.staff {
	width:100%;
	overflow:hidden;
	margin:30px 0 0;
}

.staff img {
	float:left;
	clear:both;
}

.staff p {
	margin:0 0 10px 110px !important;
	font-size:12px;
}

.staff p.name {
	font-size:14px;
	text-shadow:0 1px 0 #fff;
}

.linkWI {
	margin:20px 0 0;
}

.linkWI a {
	margin: 8px auto 8px;
	display: inline;
	padding-left: 16px;
	margin: 0 !important;
	background-repeat: no-repeat;
	background-size: 10px 8px;
	background-position: 5px 3px;
	transition: all 0.1s linear;
	-webkit-transition: all 0.1s linear;
}

.linkWI a:hover {
	background-position: 8px 3px;
}

html.oldIE .linkWI a{
}

/*レポート*/
.reportBox, .listBox {
	margin:0 0 50px;
}

.reportBox ul, .listBox ul {
	margin:-12px 0 0;
}

.reportBox li {
	width:100%;
	overflow:hidden;
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.reportBox li a {
	display:block;
	/*margin-left:100px;*/
	padding:10px 0;
}

.reportBox li a:hover {
	text-decoration:none;
}

.reportBox li:hover {
	background-color:#e8ecf1;
	cursor:pointer;
	text-shadow:0 1px 0 #fff;
}

.reportBox span {
	margin-right:20px;
	float:left;
	width:100px;
	padding:10px 0 10px 10px;
}

/*パブリシティ情報*/
.listBox {
	height:300px;
	background-color:#f6f6f6;
	overflow:scroll;
	border:1px solid #CCC;
	padding:10px;
}

.listBox li {
	width:100%;
	overflow:hidden;
	background-image:url(/imgs/common/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding:10px 0;
}

.listBox span {
	font-weight:bold;
}

.listBox span.date {
	margin:0;
	float:left;
	width:100px;
	margin-right:20px;
	padding:0 0 0 10px;
	font-weight:normal;
}

.listBox p {
	clear:both;
	margin:4px 0 0 !important;
	padding:0 0 0 130px;
}

@media only screen and (max-width : 640px){
	.reportBox li {
		padding:10px  0 0;
	}
	.reportBox li a {
		padding:0 4px 10px;
	}
	.reportBox span {
		float:none;
		margin:0 0 4px;
		padding:0 4px 0;
	}

	.listBox {
		height:auto;
		overflow:hidden;
		border:none;
		padding:0;
	}
	.listBox ul {
		overflow:hidden;
	}
	.listBox li {
		padding:10px 4px;
	}
	.listBox span.date {
		padding:0;
		margin:0 0 4px 0;
	}
	.listBox p {
		padding:0;
	}
}

a.btnInquiry {
	display:block;
	line-height:120%;
	text-align:center;
	color:#fff;
	background-color:#0051a4;
	text-shadow:0 -1px 0 #000;
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	font-size:16px;
	width:75%;
	margin:0 auto 40px;
	padding:16px 20px;
	transition:0.6s;
	text-decoration:none;
}

a.btnInquiry:hover {
	text-decoration:none;
	box-shadow:0 0 5px rgba(0,0,0,0.8);
	background-color:#004286;
	transition:0.3s;
}

.weeklyTopBanner{
	margin-bottom: 15px;

}

.weeklyTopBanner a{
	display: block;

}

.weeklyTopBanner a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;

}

@media only screen and (max-width : 640px){
	a.btnInquiry, a.btnInquiry:hover {
		text-decoration:none;
	}
}

html.oldIE .readme {

}

@media only screen and (max-width : 640px){
	#formBox {
		width:100%;
		overflow:hidden;

	}
}

[class*="feature-text"] {
	font-size: 21px;
	font-weight: bold;
}

.feature-text01 {
	color: #5896ea;
}

.feature-text02 {
	color: #75ccee;
}

.feature-text03 {
	color: #4da16e;
}

.feature-text04 {
	color: #79a833;
}

.feature-text05 {
	color: #da7d13;
}

.feature-text06 {
	color: #d9545e;
}

.feature-text07 {
	color: #c252b0;
}

.feature-text08 {
	color: #9255de;
}